Upgrading cloog to 0.18.1 for {,cross-}{gcc,binutils}

Jakub Jelinek jakub at redhat.com
Wed Dec 10 13:21:53 UTC 2014


On Wed, Dec 10, 2014 at 01:13:54PM +0000, David Howells wrote:
> Would there be any problem with upgrading cloog to 0.18.1 so that binutils,
> gcc, cross-binutils and cross-gcc can use it?  Also, should I put isl-0.12.2
> into it's own package or should it be added to cloog?
> 
> Or should I make a gcc-cloog (and gcc-isl)?

At this point it would probably be better to use git trunk cloog with
isl 0.14, since this Monday even gcc 4.8.x should support that combination.

Please make sure
http://repo.or.cz/w/cloog.git/commit/2d8b7c6b43ee46fee978a57fa6877de49675f357
http://repo.or.cz/w/cloog.git/commit/22643c94eba7b010ae4401c347289f4f52b9cd2b
fixes are in.

What do binutils need cloog/isl for btw?

	Jakub


More information about the devel mailing list